Activity log for bug #1585913

Date Who What changed Old value New value Message
2016-05-26 07:24:41 Simon Fels bug added bug
2016-06-02 19:19:04 Sergio Schvezov snapcraft: status New Triaged
2016-06-02 19:19:06 Sergio Schvezov snapcraft: milestone 2.11
2016-06-27 14:07:20 Sergio Schvezov snapcraft: milestone 2.12 2.13
2016-06-28 07:03:00 Simon Quigley snapcraft: status Triaged In Progress
2016-06-28 07:03:03 Simon Quigley snapcraft: assignee Simon Quigley (tsimonq2)
2016-06-29 21:28:56 Sergio Schvezov snapcraft: importance Undecided Wishlist
2016-06-30 13:25:25 Simon Quigley summary Snapcraft should allow to verify downloaded files with a sha checksum Snapcraft should allow the user to verify downloaded files with a checksum
2016-07-08 03:25:42 Sergio Schvezov snapcraft: milestone 2.13 2.14
2016-07-21 08:21:18 Sergio Schvezov snapcraft: milestone 2.13 2.14
2016-08-08 15:32:47 Sergio Schvezov snapcraft: milestone 2.14 2.15
2016-08-17 20:01:01 Sergio Schvezov snapcraft: milestone 2.15
2016-12-15 12:53:46 Marc Peña snapcraft: assignee Simon Quigley (tsimonq2) Marc Peña (pachulo)
2017-03-08 21:02:40 Kyle Fazzari snapcraft: status In Progress Fix Committed
2017-08-12 13:58:57 Sergio Schvezov snapcraft: status Fix Committed Fix Released